/*------------------------------------------------------------------------------

  m-indexTile

------------------------------------------------------------------------------*/
@media print, screen and (min-width: 951px) {
  .m-indexTile .m-indexTile_col {
    width: calc(50% - 48px);
  }
}
@media print, screen and (min-width: 951px) {
  .m-indexTile .m-indexTile_col a {
    padding: 48px 40px 35px;
  }
}
@media only screen and (max-width: 950.98px) {
  .m-indexTile .m-indexTile_col a {
    padding: 45px 40px 25px;
  }
}
@media print, screen and (min-width: 951px) {
  .m-indexTile .m-indexTile_col:nth-child(2) .m-indexTile_icon {
    width: 76px;
  }
}
@media only screen and (max-width: 950.98px) {
  .m-indexTile .m-indexTile_col:nth-child(2) .m-indexTile_icon {
    width: 62px;
  }
}
.m-indexTile .m-indexTile_icon {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media print, screen and (min-width: 951px) {
  .m-indexTile .m-indexTile_icon {
    height: 60px;
    width: 66px;
  }
}
@media only screen and (max-width: 950.98px) {
  .m-indexTile .m-indexTile_icon {
    height: 48px;
    width: 52px;
  }
}
@media print, screen and (min-width: 951px) {
  .m-indexTile .m-indexTile_ttl {
    margin-top: 35px;
  }
}
@media only screen and (max-width: 950.98px) {
  .m-indexTile .m-indexTile_ttl {
    margin-top: 30px;
  }
}